Subject: [Wocky] Persistence of chatrooms

From: Jonathan Reed <[email-masked]>
Date: Tue, 12 Sep 2006 10:03:57 -0400

Does anyone know currently how "persistent" chatrooms are?  I believe  
at some point, empty chatrooms were getting automatically purged  
every so often, but I believe that was to deal with the bug in Gaim  
where chatrooms were created in such a way as to lock out their  
creators.

The Helpdesk (including OLC and Accounts) is looking to move to  
Jabber for internal communications, and we'd like some chatrooms to  
correspond to our zephyr classes, however we'd prefer that those  
chatrooms not get reaped and possibly co-opted by other users.  What  
are our options here?

Thanks,

Jon